Poprawki dla VMware

VMware poinformowało o podatnościach występujących w VMware vRealize Automation, vRealize Business Advanced oraz Enterprise. Podatności wykryte w poprzednich wersjach oprogramowania mogą umożliwić osobie atakującej m.in. na przejęcie kontroli nad podatnym systemem.

Zespół CERT.GOV.PL zaleca użytkownikom i administratorom zapoznanie się z informacjami dostępnymi na stronie http://www.vmware.com/security/advisories/VMSA-2016-0003.html oraz zastosowanie wszelkich niezbędnych aktualizacji w celu minimalizacji zagrożeń.

Źródło:
http://www.vmware.com/security/advisories/VMSA-2016-0003.html

Ocena: 0/5 (0)
A
A+
A++
Drukuj
PDF